<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4ffda0661418b2323362f1d3f81bdebc">
  <dict>
    <!--2021-09-17 15:11:16.000-->
    <bool key="carrier_cfnrypopup_bool">true</bool>
    <!--2021-09-17 15:11:16.000-->
    <int key="carrier_cfnrytime_int">5</int>
    <!--2021-09-17 15:11:16.000-->
    <bool key="carrier_hide_lte_high_speed_bool">true</bool>
    <!--2023-04-28 17:41:51.000-->
    <string key="hide_violence_number_from_mcc">34-016,34-900018018,34-024,34-017,34-021,34-116111</string>
    <!--2022-05-30 14:05:08.000-->
    <bool key="show_5g_network_mode_indev">false</bool>
  </dict>
</config>
